.section_area {padding: 4vw 0;}
.section_area .area_title { position: relative; padding-bottom: .3em; letter-spacing: .1em; text-align: center; }
.section_area .area_title:before { position: absolute; width: 3em; height: .1em; background: var(--primary); display: block; bottom: 0; left: 50%; -webkit-transform: translateX(-50%); transform: translateX(-50%); content: ""; }
.section_area .sub_title {font-weight: 500;color: #a58b7c;letter-spacing: 2px;margin-bottom: 3vw;font-size: 13px;letter-spacing: 1.5px;}
.section_area .list_box { margin-top: 2vmax; }
.section_area .list_box .slick-dots { position: relative; margin: 1em 0; bottom: 0; }
section .more_btn{padding: 8px 0;color: white;background: linear-gradient(0deg, #eca8a2, #f3beaf);border: 1px solid #f6e0d3;border-radius: 50px;width: 150px;text-align: center;font-size: 13px;letter-spacing: 1px;font-weight: 500;}
section .more_btn:hover{gap:60px;}
section .more_btn span{position:relative;display:block;width: 25px;height:8px}
section .more_btn span:before{display:block;content:"";width:100%;height:1px;background-color: var(--info);position:absolute;top:auto;left:0;bottom:0;right:auto}
section .more_btn span:after{display:block;content:"";width:1px;height:100%;background-color: var(--info);position:absolute;top:auto;left:auto;bottom: 1px;right:0;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);-webkit-transform-origin:bottom;transform-origin:bottom}

/* wrap */
#wrap{overflow:hidden;}

/* new_product_area */
#new_product_area{display:flex;align-items: center;justify-content: center;padding: 65px 0 45px;}
#new_product_area .arrowBox{display:flex;gap: 10px;position: absolute;width: min(95%, 1630px);justify-content: space-between;}
#new_product_area .arrowBox a{display:flex;align-items: center;gap: 10px;font-size: 15px;color: var(--coffee);font-weight: 500;}
#new_product_area .arrowBox a b{width: 60px;aspect-ratio: 1/1;display: flex !important;border-radius: 50px;align-items: center;justify-content: center;border: 1px solid #e9d3ca;}
#new_product_area .arrowBox a:hover b{background:#e9d3ca}
#new_product_area .arrowBox a svg{fill: var(--coffee);width: 16px;height: 16px;}
#new_product_area .arrowBox a#new_product_prev svg{transform:scaleX(-1);}
#new_product_list{width: min(85%, 1080px);margin: 0;}
#new_product_list li{display:grid;background: #fffaf8;grid-template-columns: 38% 53%;border-radius: 35px;border: 1px solid #e9d3ca;overflow: hidden;justify-content: space-between;align-items: center;}
#new_product_list li img{border-radius:35px;aspect-ratio:1/1}
#new_product_list li .item_row{width:90%;display: grid;gap: 15px;}
#new_product_list li .en{color:#a58b7c;font-size: 13px;font-weight: 500;letter-spacing: 1.5px;}
#new_product_list li .h3{letter-spacing: 1px;-webkit-line-clamp:2;height: auto;color: #604020;font-size: 28px;line-height: 1.5;font-weight: 500;}
#new_product_list li article{font-size:13px;color: #a58b7c;height: auto;letter-spacing: 2px;}
#new_product_list li .n_price_box{}
#new_product_list li .n_price_box * {text-decoration: unset;font-weight: 500;color: #840d0d;}
#new_product_list li .buybtn{display:flex;justify-content: flex-end;margin-top: 45px;gap: 10px;position: relative;z-index: 10;}
#new_product_list li .buybtn button, #new_product_list li .buybtn a{color:#555;font-size: 15px;background: white;border: 1px solid #f6e0d3;padding: 7px 0;border-radius: 50px;width: 150px;display: inline-flex;align-items: center;justify-content: center;}
#new_product_list li .buybtn button:hover{background: var(--coffee);color: white;border-color: var(--coffee);}
#new_product_list li .buybtn button:hover svg{fill:white;}
#new_product_list li .buybtn a{color: white;background: linear-gradient(0deg, #eca8a2, #f3beaf);}
#new_product_list li .buybtn a:hover{background: linear-gradient(0deg, #eca8a2, #eca8a2);}
#new_product_list li .buybtn svg, #about_area .more_btn svg{width:30px;height: 30px;fill: #b3b3b2;}

/* category_area */
#category_area{padding-top:0}
#category_area h2, #category_area h1{text-align:center;color: #a58b7c;font-size: 13px;text-transform: uppercase;font-weight: 500;letter-spacing: 3px;margin-bottom: 45px;}
#category_area h1{margin-bottom: 10px;}
#category_area .categorylist{display:grid;grid-template-columns: repeat(5, 1fr);width: calc(100% - 50px);margin: 0 auto;gap: 20px;}
#category_area .item{display:flex;flex-direction: column;align-items: center;background: #fffaf7;border-radius: 30px;border: 1px solid #e9d3ca;position: relative;overflow: hidden;padding-bottom: 70px;}
#category_area .item img{object-fit: contain;aspect-ratio: 14 / 13;}
#category_area .item p{color:#a58b7c;letter-spacing: 4px;}
#category_area .item .en{color:#a58b7c;font-size: 13px;font-weight: 500;text-transform: uppercase;letter-spacing: 2px;margin-top: 15px;text-align: center;}
#category_area .item:hover .en{opacity:0;transform: translateY(25px);}
#category_area .item .more_btn{position:absolute;bottom: -60px;opacity: 0;}
#category_area .item:hover .more_btn{bottom: 50px;opacity: 1;}

/* discount_area */
#discount_area .box{width: min(90%, 1420px);margin: 0 auto;}
#discount_area .box img{border-radius:30px;}

/* custom_area */
#custom_area{display:flex;justify-content: center;}
#custom_area .arrivalBox{position:absolute;z-index: 2;background: #fff;}
#custom_area .tt{display:flex;flex-direction: column;align-items: center;padding: 80px 0;}
#custom_area .tt h1{font-family: "Noto Serif TC", serif;color: var(--info);font-weight: 400;font-size: 18px;letter-spacing: 3px;}
#custom_area .tt h3{color:#30201b;font-size: 30px;font-family: "Cormorant", serif;font-weight: 500;letter-spacing: 3px;margin-bottom: 25px;text-transform: uppercase;}
#custom_area ul{gap: 0 520px;width:100%;background: #f8f8f8;display: grid;justify-content: space-between;grid-template-columns: repeat(2, 1fr);padding: 60px 0;}
#custom_area li{display:flex;flex-direction: column;align-items: center;padding: 70px 0;}
#custom_area li img{aspect-ratio: 3/4;object-fit: contain;width: 180px;}
#custom_area li h3{color:#30201b;font-size: 30px;font-family: "Cormorant", serif;font-weight: 500;letter-spacing: 3px;margin-top: 25px;text-transform: uppercase;}

/* about_area */
#about_area {padding-top: 30px;}
#about_area .workframe {width: min(85vw, 1220px);position: relative;}
#about_area .info_box {display: flex;align-items: flex-start;flex-direction: column;}
#about_area .info_box h2 {font-size: 33px;color: #30201b;word-spacing: 100vw;font-family: "Noto Serif TC", serif;letter-spacing: 2px;font-weight: 400;}
#about_area .info_box .sub_title {margin-bottom: 10px;}
#about_area .info_box article p{color: #604020;font-size: 28px;font-weight: 600;}
#about_area .more_btn{position: absolute;display: flex;align-items: center;justify-content: center;gap: 1px;width: 170px;bottom: 0;right: 20px;}
#about_area .more_btn:hover{    background: linear-gradient(0deg, #eca8a2, #eca8a2);}
#about_area .more_btn svg{fill:white;}
#about_area .img_box { max-width: 50%; }
#about_area .img_box img { width: 100%; height: 100%; }

/* product_area */
#product_area{text-align:center;}
#product_area .fixTxt{position:absolute;right: 5vw;top: -6vw;}
#product_area .list_box{width: min(90%, 1420px);margin: 0 auto;}
#product_area ul{display:grid;grid-template-columns: repeat(4, 1fr);gap: 25px;}

/* photo_area */
#photo_area .item_row { padding: 4% 6%; border: 2px var(--g_100) solid; display: flex; flex-wrap: wrap; justify-content: space-between; align-items: center; }
#photo_area .item_row .img_box img { width: 100px; aspect-ratio: 1/1; }
#photo_area .item_row .info_box { margin-left: 6%; width: 1%; flex: 1 1 auto; }
#photo_area .item_row .info_box h3 { margin-bottom: .5em; max-height: 3.2em; height: auto; -webkit-line-clamp: 2; }
#photo_area .item_row .info_box font { padding: .5em 1em; background: var(--primary); border-radius: 2em; display: inline-block; line-height: 1; font-weight: 300; font-size: .9em; color: white; }

/* news_list */
#news_list .img_box { aspect-ratio: 5/3; }
#news_list .info_box { margin-top: .5em; }
#news_list .info_box .time { font-size: .9em; color: var(--g_500); }
#news_list .info_box h3 { margin: .2em 0 .5em; }
#news_list .info_box article { margin-bottom: .5em; height: 3.2em; font-size: .9em; color: var(--g_600); -webkit-line-clamp: 2; }

@media screen and (min-width: 1161px){
	#photo_area .item_row:hover { border-color: var(--primary); }
}
@media screen and (max-width: 1440px){
    #new_product_area .arrowBox a{font-size:0}
}
@media screen and (max-width: 1024px){
    #category_area .categorylist{grid-template-columns: repeat(3, 1fr);}
    #category_area .item:first-child{grid-column: 1 / 3;}
    #new_product_area{display: flex;flex-direction: column;align-items: center;gap: 30px;}
    #new_product_area .arrowBox{position:relative;display: flex;justify-content: center;gap: 50px;}
    #new_product_area .arrowBox a{font-size:15px;}
    #product_area ul{grid-template-columns: repeat(2, 1fr);}
    #custom_area .arrivalBox{width: 350px;}
    #custom_area ul{gap:0 350px;padding: 25px 0;}
    #custom_area li{padding:30px 0;}
}
@media screen and (max-width: 768px){
    #about_area .more_btn{position:relative;margin-top: 21px;right: 0;}
    #category_area{padding-bottom:7vw}
    #category_area .categorylist{grid-template-columns: repeat(2, 1fr);}
    #category_area .item:first-child{grid-column: 1 / 3;}
    #new_product_list li .item_row{margin: 30px auto;}
    #new_product_list li{grid-template-columns:1fr}
    .section_area{padding:10vw 0;}
    #custom_area ul{gap: 0;}
    #custom_area{display:block;}
    #custom_area img{width:100%;}
    #custom_area .arrivalBox{position:relative;width: 100%;}
	#about_area .img_box { width: 100%; max-width: inherit; }
}
@media screen and (max-width: 640px) {
    #new_product_list li .buybtn{justify-content: space-between;gap: 0;}
    #new_product_list li .buybtn button, #new_product_list li .buybtn a{width:auto;padding: 7px 20px;}
    #new_product_list li .item_row{display:flex;flex-direction: column;}
    #discount_area .box img{height: 160px;object-fit: cover;}
    #about_area .info_box article p{font-size:22px}
    #category_area .categorylist{display:flex;flex-direction: column;}
    #product_area ul{grid-template-columns: 1fr;gap: 25px;}
    #custom_area li h3{font-size: 18px;letter-spacing: 2px;}
    #custom_area li img{width: 120px;}
    .section_area{padding: 14vw 0;}
    #product_area .fixTxt{width: 40vw;top: -12vw;right: 2.5vw;}
	#photo_area .item_row .img_box { width: 100%; }
	#photo_area .item_row .img_box img { width: 100%; aspect-ratio: 1/1; }
	#photo_area .item_row .info_box { margin: .5em 0 0; width: 100%; }
}